[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "yum update gcc" runs into libmudflap-devel





On Tue, 10 Nov 2009, Robert P. J. Day wrote:

On Tue, 10 Nov 2009, Adam Williamson wrote:

On Tue, 2009-11-10 at 11:42 -0500, Seth Vidal wrote:

You should see a newer gcc *and* libmudflag-devel in the repo.
Check whether you don't have any duplicates installed. Please
confirm by doing a *little bit* of homework.

and all that's going to do is confirm what the repo has - it's not
going to confirm what he might have installed or exclude or worse
yet what plugins he might be running.

...or what weird third-party package may be preventing
libmudflap-devel from getting updated...

  as i mentioned in my earlier post, all i was trying to verify on
that first attempt was to ascertain whether or not what happened
*shouldn't* have happened.  if it's truly a bug, then i'll BZ it.  if
not, i'll forget about it.  but if i do something as apparently
innocuous as "yum update gcc" and it blows up whining about
libmudflap-devel, that strikes me as something out of the ordinary and
unexpected.


and that is precisely the problem.

We know you SAY you said 'yum update gcc' but there can be a lot more details about what you're actually running and the configuration therein. But you're removing a lot of relevant data.

-sv


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]